RubyGems Patches Remote Code Execution Vulnerability

RubyGems patched an unsafe object deserialization vulnerability this week that could have allowed attackers to remotely execute code on vulnerable systems.Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *